body {
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.clearfix:after {
    content: '';
    display: table;
    clear: both;
}

.container {
    margin: auto;
    max-width: 900px;
}

.landing_page {
    height: 100vh;
    background-image: url('../img/cover.jpg');
    background-size: cover;
    background-position: top;
    position: relative;
}

header {
/*
    background-color: rgba(255, 255, 255, .15);
    border-bottom: 2px solid deepskyblue;
*/
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}

header img {
    width: 100px;
    float: left;
    margin: auto 20px;
    padding: 10px 0;
}

i.fa.fa-search {
    margin-right: 20px;
}

header ul {
    float: right;
}

header li {
    display: inline-block;
}

header a {
    font-weight: 500;
    font-size: 12px;
    text-decoration: none;
    color: white;
    line-height: 70px;
    margin-left: 20px;
    text-transform: uppercase;
    padding-bottom: 10px;
}

header .underlined {
    color: peachpuff;
    border-bottom: 2px solid peachpuff;
}

.intro {
    position: absolute;
    color: white;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    
}

.intro h3 {
    font-size: 40px;
    font-family: 'Tillana', cursive;
    padding-bottom: 20px;
}

.box {
    position: relative;
    top: 99vh;
    transform: translateY(-100%);
/*    left: 100%;*/
}

.box .wrapper {
    box-sizing: border-box;
    padding: 15px 0;;
    border-top: 2px solid rgba(255,255,255,.4);
    text-align: left;
    position: relative;
    width: 150px;
    margin: auto 15px;
    margin-top: 15px;
    display: inline-block;
}

.box .colored_wrapper {
    box-sizing: border-box;
/*    padding-top: 15px;*/
    border-top: 2px solid white;
    text-align: left;
    position: relative;
    width: 150px;
    margin: auto 15px;
    margin-top: 15px;
    display: inline-block;
}

.colored_wrapper .colored_line {
    width: 30%;
    border-top: 2px solid darksalmon;
    padding-top: 15px;
    position: relative;
    bottom: 2px;
}

span {
    font-size: 16px;
    font-family: 'Tillana', cursive;
    color: white;
}

h5 {
    display: inline-block;
    text-transform: uppercase;
    font-size: 12px;
    font-weight: 500;
    color: white;
}

.intro h1 {
    font-size: 104px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 30px;
}

.line {
    border: 2px solid white;
    width: 7%;
    margin: auto;
}

button {
    background-color: transparent;
    border: 2px solid white;
    color: white;
    text-transform: uppercase;
/*    font-size: 14px;*/
    width: 120px;
    padding: 8px 10px;
    font-size: 12px;
    font-weight: 700;
    margin: 30px auto;
}
